.add-game-form {
    top: 80px;
    position: sticky;
    display: block;
    /* max-width: 420px; */
    /* margin: 1rem; */
    padding: 1.25rem;
    /* background: #f9f9fb;
    border: 1px solid #dde2ea;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); */
}

.add-game-form h2 {
    text-align: center;
    margin: 0 0 1rem;
    color: #243b55;
}

.add-game-form label {
    display: block;
    margin-bottom: 0.5rem;
    font-size: 0.95rem;
    color: #3b4a6b;
}

.add-game-form select,
.add-game-form input {
    width: 100%;
    height: 36px;
    padding: 0 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #c7d0e0;
    border-radius: 6px;
    background: #ffffff;
    font-size: 0.95rem;
}

.add-game-form select:focus,
.add-game-form input:focus {
    outline: none;
    border-color: #5a7bbd;
    box-shadow: 0 0 0 3px rgba(90, 123, 189, 0.12);
}


.sort-game-form {
    top: 80px;
    position: sticky;
    display: block;
    /* max-width: 420px; */
    /* margin: 1rem; */
    padding: 1.25rem;
    /* background: #f9f9fb;
    border: 1px solid #dde2ea;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); */
}

.sort-game-form h2 {
    text-align: center;
    margin: 0 0 1rem;
    color: #243b55;
}

.sort-game-form label {
    display: block;
    margin-bottom: 0.5rem;
    font-size: 0.95rem;
    color: #3b4a6b;
}

.sort-game-form select,
.sort-game-form input {
    width: 100%;
    height: 36px;
    padding: 0 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #c7d0e0;
    border-radius: 6px;
    background: #ffffff;
    font-size: 0.95rem;
}
button[type="submit"], button[type="reset"], button[type="button"] {
    width: 100%;
    height: 36px;
    padding: 0 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #c7d0e0;
    border-radius: 6px;
    background: var(--color-link);
    font-size: .95rem;
    color: white;
}
.sort-game-form select:focus,
.sort-game-form input:focus {
    outline: none;
    border-color: #5a7bbd;
    box-shadow: 0 0 0 3px rgba(90, 123, 189, 0.12);
}

.mobile-no {
    display: block;
}

.mobile-yes {
    display: none;
}

@media (max-width: 700px) {
    .mobile-yes {
        display: block;
    }

    .mobile-no {
        display: none;
    }
}